.navbar{
    background-color: #fdfdfd;
}

.navbar-brand, .text-color-gradient, .nav-link{
    background-image: linear-gradient(to right,#34e89e, #0f3443); /* dégradé de gauche à droite de rouge à bleu */
  -webkit-background-clip: text; /* pour appliquer le dégradé sur le texte seulement */
  -moz-background-clip: text;
  background-clip: text;
  color: transparent!important;
}

.navbar-brand:hover, .nav-link:hover{
    color : black!important;    
}

.linear-gradient{
    background-image: linear-gradient(to right,#34e89e, #0f3443)!important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    color :white;
    border: white;
    border-radius:10px;
}

.title-green{
    color:#34e89e!important;  
}